@charset "UTF-8";
/* CSS Document */


/* Navigation
------------------------------ */

.toggleMenu {
    display:  none;
    background: #5f82ba;
	width: 100%;
    padding: 18% 2%;
	margin: 50% 0 0.5em 0;
    color: #fff;
	float: right;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	text-decoration: none;
}

#nav-block {
	margin: 0 0 1em 0;	
}
@media screen and (min-width: 769px) {
#nav-block {
	margin: 1em 0;	
}
}
#nav-block ul {
	padding: 0;
	margin: 0;
}
.nav {
	list-style: none;
    *zoom: 1;
	background-color: #003470;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 13em;
}
.nav a {
    padding: 10px 15px;
    color:#fff;
	text-decoration: none;
	text-transform: uppercase;
}

.nav li {
    position: relative;
}
.nav > li {
    float: left;
	border-bottom: 1px solid #4d719b;
}
.nav > li > .parent {
    background-image: url("../images/down_arrow.png");
    background-repeat: no-repeat;
    background-position: 90%;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {   /* Second Level Styles */
    display: block;
    background: #335d8d;
    position: relative;
    z-index:100;
    border-top: 1px solid #1a497f;
}
.nav li li li a {   /* Third Level Styles */
    background: #6685a9;
    z-index: 200;
    border-top: 1px solid #4d719b;
}

@media screen and (max-width: 768px) {

.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav > li > .parent {
	background-image: none; 
}
.nav li .more {
	float: right;
	width: 20%;
	border-left: 1px solid rgba(255,255,255,.3);
	padding: 8px 15px;
	margin: 0;
	cursor: pointer;
	z-index: 200;
	position: relative;
	background: url(../images/down_arrow.png) no-repeat 50% 50%;
}
.nav li .more:before {
	content: "";
	background: rgba(0,0,0,.3);
	width: 1px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2px;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul , .nav li li.hover ul {
	position: static;
}
.nav li li a { padding-left: 2em; }
.nav li li li a { padding-left: 3em; }

}

@media screen and (min-width: 769px) {

.nav {
	background: #5f82ba url(../images/nav_norm_bg.jpg) repeat-x 0% 0%;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;	
}
.nav[style] { display: block !important; }

.nav li {
	width: 14.15%;
	border-bottom: none;
}
.nav > li {
	border-left: 1px solid #6287d0;
}
.nav > li:first-child {
	border-left: 0;
}
.nav a {
    padding: 7px 15px;
	font-size: 105%;
}
.nav ul li {
    width: 100%;
}
.nav > li > ul > li .parent {
    background-image: url("../images/right_arrow.png");
    background-repeat: no-repeat;
    background-position: 90%;
}
.nav > li a:hover {  /* First Level Hover State */
	background-color: rgba(0,52,112,0.15);
}
.nav > li > ul > li a:hover {  /* Second Level Hover State */
	background-color: #265285;
}
.nav > li > ul > li > ul > li a:hover {  /* Third Level Hover State */
	background-color: #597ba2;
}
.nav li .more { display: none; }
}
@media screen and (min-width: 850px) { .nav a { font-size: 125%; }  }

/* Navigation CSS END */


/* Footer Content Styles
------------------------------ */

#footer {
	background-color: #f5f6fa;
	margin-bottom: 3em;
	margin-top: 3em;
	padding: 1.5em 0;
	font-size: 0.875em;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
}

#footer-nav { text-align: left; }
#footer-copy, #footer-by { text-align: right; padding-top: 0.5em; }
#footer-nav ul, #footer-copy ul {
	margin: 0;
	padding: 0;
}
#footer-nav ul li, #footer-copy ul li {
	list-style: none;
	display: block;
}
#footer-nav ul li {
	padding: 0.5em 1.25em;
}
#footer-nav ul li a, #footer-by a {
	color: #00336f;
	text-decoration: none;
}
#footer-nav ul li a:hover, #footer-by a:hover {
	color: #1862be;
	text-decoration: none;
	border-bottom: 1px dotted #1862be;
}
#footer-copy ul li {
	padding: 0.2em 1.25em;
}
.copy-space { margin-top: 2em; }
#footer-by p { margin: 0; padding: 1em; 1.25em 0 0; }

@media only screen and (min-width: 481px) {
#footer-nav, #footer-copy, #footer-by { text-align: center; padding-top: 0; }
#footer-nav ul, #footer-copy ul {
	margin: 0 0.5em;
	padding: 0;
}
#footer-nav ul li, #footer-copy ul li {
	list-style: none;
	display: inline;
}
#footer-nav ul li {
	padding: 0.3em 0.5em;
}
#footer-nav ul li + li { border-left: 1px solid #8cabce; }
#footer-copy ul li {
	padding: 0.5em 0.85em 0.5em 0;
}
.copy-space { margin-top: 0; }
#footer-by p { margin: 0; padding: 0; }
}
@media only screen and (min-width: 870px) {
#footer-nav { text-align: right; }
#footer-copy { text-align: left; }
#footer-nav ul, #footer-copy ul {
	margin: 0 0.5em;
	padding: 0;
}
#footer-nav ul li, #footer-copy ul li {
	list-style: none;
	display: inline;
}
#footer-nav ul li { padding: 0.5em 0.5em; }
#footer-copy ul li { padding: 0.5em 1em 0.5em 0; }
.copy-space { margin-top: 0; }
}
